// @flow

export const template2Translation = {
  stars: {
    castle: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course1: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course2: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course3: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course4: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course5: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course6: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course7: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course8: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course9: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course10: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course11: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course12: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course13: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course14: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    course15: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    palaceWing: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    palaceMetal: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    palaceVanish: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    bowser1: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    bowser2: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    bowser3: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    secretSlide: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    secretWing: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    secretAquarium: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
    endCake: {
      star1: 'unused',
      star2: 'unused',
      star3: 'unused',
      star4: 'unused',
      star5: 'unused',
      star6: 'unused',
      starBonus: 'unused',
    },
  },
  levels: {
    castle:         'Castle',
    course1:        'Bob-Omb Battlefield',
    course2:        'Whomp\'s Fortress',
    course3:        'Jolly Roger Bay',
    course4:        'Cool, Cool Mountain',
    course5:        'Big Boo\'s Haunt',
    course6:        'Hazy Maze Cave',
    course7:        'Lethal Lava Land',
    course8:        'Shifting Sand Land',
    course9:        'Dire, Dire Docks',
    course10:       'Snowman\'s Land',
    course11:       'Wet-Dry World',
    course12:       'Tall, Tall Mountain',
    course13:       'Tiny-Huge Island',
    course14:       'Tick Tock Clock',
    course15:       'Rainbow Ride',
    palaceWing:     'Tower of the Wing Cap',
    palaceMetal:    'Cavern of the Metal Cap',
    palaceVanish:   'Vanish Cap Under the Moat',
    bowser1:        'Bowser in the Dark World',
    bowser2:        'Bowser in the Fire Sea',
    bowser3:        'Bowser in the Sky',
    secretSlide:    'The Princess\'s Secret Slide',
    secretWing:     'Wing Mario Over the Rainbow',
    secretAquarium: 'The Secret Aquarium',
    endCake:        'The End',
  }
}
